@charset "utf-8";
/* CSS Document */



/*■■■全ページ共通■■■*/
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-size: 15px;
	color: #454545;
	text-align: center;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
img {
	border: none;
}
a:link {
	color: #0270CA;
}
a:visited {
	color: #0270ca;
}
a:hover {
	color: #FF6600;
}
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}




/*■レイアウト■*/
.imgr {
	float: right;
}
.imgl {
	float: left;
}
.tright {
	text-align: right;
}
.tleft {
	text-align: left;
}
.tcenter {
	text-align: center;
}
.f16px {
	font-size: 16px;
}

.lr5 {
	margin-right: 5px;
	margin-left: 5px;
}

.lr10 {
	margin-right: 10px;
	margin-left: 10px;
}

.lr15 {
	margin-right: 15px;
	margin-left: 15px;
}
.top10 {
	margin-top: 10px;
}
.top15 {
	margin-top: 15px;
}
.left5 {
	margin-left: 5px;
}
.left10 {
	margin-left: 10px;
}
.left15 {
	margin-left: 15px;
}
.left20 {
	margin-left: 20px;
}
.right5 {
	margin-right: 5px;
}
.right10 {
	margin-right: 10px;
}
.right15{
	margin-right: 15px;
}
.right20 {
	margin-right: 25px;
}
.btm5 {
	margin-bottom: 5px;
}
.btm10 {
	margin-bottom: 10px;
}
.btm15 {
	margin-bottom: 15px;
}
.btm20 {
	margin-bottom: 20px;
}
.btm25 {
	margin-bottom: 25px;
}
.btm30 {
	margin-bottom: 30px;
}
.btm35 {
	margin-bottom: 35px;
}
.btm40 {
	margin-bottom: 40px;
}
.topbtm5 {
	padding-top: 5px;
	padding-bottom: 5px;
}
.padding10 {
	padding: 10px;
}
.clear {
	display:block;
	clear:both;
	height:1px;
}


/*■全体■*/
#bg {
	padding-bottom: 50px;
}
#wrap {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}



/*■ヘッダー■*/
#header {
	height: 110px;
}
#header h1 {
	float: left;
}
#header_l {
	float: left;
	margin-top: 25px;
	width: 485px;
	text-align: left;
}
#first_txt {
	margin-left: 10px;
	float: left;
	line-height: 130%;
	margin-top: 7px;
	font-size: 16px;
	color: #FF6C00;
	font-weight: bold;
}

#header_r {
	float: right;
	width: 470px;
	margin-top: 20px;
}
#head_tel {
	margin-top: 10px;
	width: 180px;
	float: right;
}
#menu {
	height: 40px;
	width: 960px;
	margin-bottom: 20px;
}
#menu li {
	display: block;
	list-style-type: none;
	float: left;
}
#image {
	margin-bottom: 30px;
}



/*■メイン■*/
#main {
	float: left;
	width: 690px;
	text-align: left;
}
#main h2 {
	font-size: 18px;
	font-weight: bold;
	color: #5B3016;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #5B3016;
	margin-right: 7px;
	margin-left: 7px;
	padding-right: 7px;
	padding-bottom: 15px;
	padding-left: 7px;
	padding-top: 5px;
	margin-bottom: 20px;
}
#main p {
	line-height: 160%;
}


#news {
	margin-bottom: 25px;
}
.rss_sc {
	height: 110px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
.rss_sc dt {
	background-image: url(../images/news_arr.jpg);
	background-repeat: no-repeat;
	background-position: 5px 11px;
	clear:both;
	width:80px;
	padding-left: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.rss_sc dd {
	width:560px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	float: left;
	padding-left: 105px;
	padding-bottom: 10px;
	margin-top: -25px;
}
#top1 {
	margin-bottom: 20px;
	margin-right: 10px;
	margin-left: 10px;
}
#top2 {
	margin-right: 15px;
	margin-bottom: 35px;
	margin-left: 15px;
}
#top2_pic {
	float: left;
	width: 240px;
}
#top2_txt {
	float: right;
	width: 390px;
}
#top2_txt p {
	line-height: 135%;
}
#top3 {
	margin-bottom: 15px;
	margin-right: 10px;
	margin-left: 10px;
}
#top4 {
	margin-right: 15px;
	margin-bottom: 35px;
	margin-left: 15px;
}


#toptxt {
	margin-bottom: 40px;
	line-height: 160%;
}
.topbox {
	width: 220px;
	line-height: 130%;
	font-weight: bold;
	color: #5B3216;
}
.topbox img {
	margin-bottom: 10px;
}
.toppic_txt {
	width: 335px;
	padding-top: 5px;
	text-align: center;
}
.jitsugen {
	font-weight: bold;
	color: #5B3216;
}


#right {
	float: right;
	width: 220px;
	background-color: #FF9900;
	padding: 15px;
	text-align: left;
}
#rmsg {
	background-color: #FFF;
	margin-bottom: 15px;
}
#rmsg_sp {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	overflow: hidden;
}
#rmsg_pic {
	float: left;
}
#rmsg_txt {
	float: left;
	width: 110px;
	margin-left: 15px;
	line-height: 120%;
	font-size: 13px;
}

#fbook {
	height: 400px;
	width: 220px;
	margin-bottom: 15px;
	background-color: #FFF;
}
#right_info {
	background-color: #FFF;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-top: 10px;
}
#right_info_txt {
	color: #593014;
	line-height: 140%;
	font-size: 13px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}





/*■フッター■*/
#footer {
	clear: both;
	background-image: url(../images/foot_bg.jpg);
}

#footer address {
	font-style: normal;
	color: #FFF;
	padding-top: 30px;
	padding-bottom: 30px;
}
.soudan {
	margin-right: 30px;
	margin-left: 30px;
}



/*■■■無料相談■■■*/
.soudan_ttl1 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #FF6600;
	margin-bottom: 20px;
}
.soudan_ttl2 {
	font-size: 18px;
	font-weight: bold;
	color: #6B8B29;
	text-align: center;
	margin-bottom: 20px;
}
.jisseki {
	background-color: #F5FAF1;
	background-image: url(../soudan/images/soudan_icon.jpg);
	background-repeat: no-repeat;
	background-position: 15px 20px;
	border: 1px dotted #81B01C;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 70px;
	margin-bottom: 10px;
}



/*■■■なぜ無料？■■■*/
.why {
	border: 1px dotted #886344;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.why td {
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
	color: #592F16;
	text-align: left;
	padding-right: 7px;
	padding-bottom: 12px;
}
.why_dot p {
	background-image: url(../images/why_dot.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 18px;
	font-weight: bold;
	color: #5B3016;
	font-size: 14px;
}
.pro {
	border: 2px solid #C30;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 15px;
	color: #5A3218;
}
.pro td {
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
	color: #592F16;
	text-align: left;
	padding-right: 7px;
	padding-bottom: 12px;
}

.price {
	font-size: 18px;
	color: #C30;
	font-weight: bold;
	margin-bottom: 15px;
}
.why_t1 {
	margin-bottom: 30px;
	font-size: 18px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 5px;
	font-size: 16px;
	background-repeat: repeat-x;
	background-position: left bottom;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #5B3016;
	color: #5B3016;
}
.jishin {
	font-size: 16px;
	color: #C30;
	font-weight: bold;
	padding-top: 15px;
	text-align: center;
	padding-bottom: 10px;
}
.yakusoku_ttl {
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #592F16;
	padding-left: 5px;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-bottom: 1px;
}
.yakusoku li {
	line-height: 160%;
	margin-left: 20px;
}



/*■■■会社概要■■■*/
#gaiyo th {
	font-weight: normal;
	text-align: center;
	width: 150px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	color: #5B3016;
	border: 1px solid #E3D9C6;
	background-color: #ECE4D7;
	line-height: 140%;
	vertical-align: top;
}
#gaiyo td {
	padding: 10px;
	line-height: 150%;
}
.map_ttl {
	font-size: 16px;
	font-weight: bold;
	color: #5B3016;
	background-color: #DBCCB3;
	padding-top: 4px;
	padding-left: 8px;
}
.gglmap {
	border: 1px solid #DBCCB3;
	line-height: 120%;
}
.access {
	font-size: 15px;
	color: #533012;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 25px;
}



/*■■■プライバシーポリシー■■■*/
#privacy p {
	line-height: 170%;
	margin-bottom: 20px;
}
#privacy li {
	line-height: 150%;
	margin-left: 20px;
	margin-bottom: 5px;
}
.privacy_ttl {
	font-size: 16px;
	font-weight: bold;
	color: #5B3016;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #5B3016;
	padding-bottom: 3px;
}
.privacy_ttl2 {
	font-size: 15px;
	font-weight: bold;
}



/*■■■お問い合わせ■■■*/
#contact th {
	font-weight: normal;
	text-align: left;
	width: 250px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	color: #5B3016;
	border: 1px solid #E3D9C6;
	background-color: #ECE4D7;
	line-height: 140%;
}
#contact td {
	padding: 10px;
	line-height: 150%;
}


.hissu {
	color: #C30;
}
